Project

General

Profile

Bug #6855

Require SafeMode gem version to latest

Added by Stephen Benjamin almost 5 years ago. Updated 12 months ago.

Status:
Closed
Priority:
Normal
Category:
Templates
Target version:
Difficulty:
Triaged:
Bugzilla link:
Team Backlog:
Fixed in Releases:
Found in Releases:

Description

In order to support fixed respond_to? in templates


Related issues

Related to Foreman - Feature #6563: Include safemode with respond_to? fixesClosed2014-07-10

Associated revisions

Revision 00b12263 (diff)
Added by Stephen Benjamin almost 5 years ago

fixes #6855 - bump safemode gem version

Revision 20f472a7 (diff)
Added by Dominic Cleal almost 5 years ago

refs #6855 - bump safemode gem version

Revision 4b12f23a (diff)
Added by Stephen Benjamin almost 5 years ago

fixes #6855 - bump safemode gem version

(cherry picked from commit 00b12263ea0e2d222cf55931329c6ee5fa0e3d07)

History

#1 Updated by The Foreman Bot almost 5 years ago

  • Status changed from New to Ready For Testing
  • Target version set to 1.7.5
  • Pull request https://github.com/theforeman/foreman/pull/1634 added
  • Pull request deleted ()

#2 Updated by Dominic Cleal almost 5 years ago

  • Related to Feature #6563: Include safemode with respond_to? fixes added

#3 Updated by Dominic Cleal almost 5 years ago

  • Legacy Backlogs Release (now unused) set to 20

#4 Updated by Anonymous almost 5 years ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100

#5 Updated by Stephen Benjamin almost 5 years ago

  • Bugzilla link set to 1126943

Also available in: Atom PDF